uuid: 4dec55c7-a011-42b6-95db-56d5625a34aa
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.node.management
    - field.field.node.service_request.body
    - field.field.node.service_request.field_address
    - field.field.node.service_request.field_category
    - field.field.node.service_request.field_e_mail
    - field.field.node.service_request.field_gdpr
    - field.field.node.service_request.field_geolocation
    - field.field.node.service_request.field_notes
    - field.field.node.service_request.field_organisation
    - field.field.node.service_request.field_pbf_ref_group
    - field.field.node.service_request.field_pbf_ref_role
    - field.field.node.service_request.field_request_image
    - field.field.node.service_request.field_status
    - field.field.node.service_request.field_status_notes
    - image.style.thumbnail
    - node.type.service_request
  enforced:
    module:
      - service_request
  module:
    - address
    - field_group
    - geolocation_nominatim
    - image
    - paragraphs
    - text
third_party_settings:
  field_group:
    group_edit_service_request:
      children:
        - group_citizen_input
        - group_administration
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: 'Anliegen bearbeiten'
      region: content
    group_citizen_input:
      children:
        - field_category
        - body
        - field_request_image
        - field_geolocation
        - field_address
        - field_e_mail
      parent_name: group_edit_service_request
      weight: 16
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: 'Bürger*innen-Eingabe'
      region: content
    group_administration:
      children:
        - field_gdpr
        - status
        - created
        - field_organisation
        - field_status
        - field_status_notes
        - field_notes
      parent_name: group_edit_service_request
      weight: 17
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Verwaltung
      region: content
_core:
  default_config_hash: wQnGG3wE_7dHOOePmtqK0-B5l5Vu2K4fsLL6XJmBWaw
id: node.service_request.management
targetEntityType: node
bundle: service_request
mode: management
content:
  body:
    type: text_textarea_with_summary
    weight: 1
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_address:
    type: address_default
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_category:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_e_mail:
    type: email_default
    weight: 5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_gdpr:
    type: boolean_checkbox
    weight: 1
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_geolocation:
    type: geolocation_nominatim_widget
    weight: 3
    region: content
    settings:
      zoom: '12'
      center_lat: '51.717320'
      center_lng: '8.752973'
      limit_countrycodes: de
      limit_viewbox: '8.61706,51.77230,8.92914,51.66595'
      city: Paderborn
      set_address_field: '1'
      tileServerUrl: 'http://{s}.tile.openstreetmap.de/{z}/{x}/{y}.png'
      wmsLayer: ''
      customAttribution: '&copy; <a href="http://www.openstreetmap.org/copyright">OpenStreetMap</a> contributors, &copy; CartoDB'
      serviceUrl: 'https://nominatim.openstreetmap.org/'
      LocationIQToken: ''
      fullscreenControl: '1'
      streetNumberFormat: '1'
      autoLocate: 0
    third_party_settings: {  }
  field_image:
    type: image_image
    weight: 6
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    region: content
  field_notes:
    type: text_textarea
    weight: 7
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_organisation:
    type: options_select
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_request_image:
    type: image_image
    weight: 2
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_status:
    type: options_buttons
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_status_notes:
    type: entity_reference_paragraphs
    weight: 6
    region: content
    settings:
      title: Verwaltungskommentar
      title_plural: Verwaltungskommentare
      edit_mode: preview
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: status
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  field_pbf_ref_group: true
  field_pbf_ref_role: true
  langcode: true
  path: true
  promote: true
  request_id: true
  sticky: true
  title: true
  uid: true
